## libnet-tclink-perl 3.4.0

=== debian/changelog ===
libnet-tclink-perl (3.4.0-6build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:26:52 +0100

libnet-tclink-perl (3.4.0-6) unstable; urgency=low

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
    Convert old debian.diff into a quilt patch
  * Add in debian/watch uversionmangle to replace X.X upstream versions
    to X.X.0
  * Update debian/copyright format to 1.0
  * Add doc/* in docs
  * Add doc-base file for HTML doc
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get all hardening flags
  * Update debian/rules:
    + Use "dh $@"
    + Add override_dh_auto_configure to force INSTALLDIRS to vendor

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 10 Jan 2013 06:23:32 +0100

libnet-tclink-perl (3.4.0-5) unstable; urgency=low

  * Update rules as per current dh-make-perl
  * Fix incorrect install location of TCLink.pm (closes: Bug#496949)
  * Add watch file, revealing an extraneous .0 in the Debian package.

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 28 Aug 2008 11:02:39 -0700

libnet-tclink-perl (3.4.0-4) unstable; urgency=low

  * New maintainer (closes: Bug#352664).

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 22 Jun 2006 00:40:43 -0700

libnet-tclink-perl (3.4.0-3) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#352664); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/rules:
    - Add support for DEB_BUILD_OPTIONS=noopt.
    - Remove support for DEB_BUILD_OPTIONS=debug.
  * debian/changelog: Remove obsolete Emacs local variables.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Wed,  5 Apr 2006 17:55:09 +0200

libnet-tclink-perl (3.4.0-2) unstable; urgency=low

  * changed Section from interpreters to perl

 -- Dan Helfman <witten@debian.org>  Fri, 12 Sep 2003 13:57:14 -0700

libnet-tclink-perl (3.4.0-1) unstable; urgency=low

  * new upstream release

 -- Dan Helfman <witten@debian.org>  Wed, 10 Sep 2003 17:14:01 -0700

libnet-tclink-perl (3.3.1-4) unstable; urgency=low

  * removed README.Debian. moved info to debian/copyright. closes: bug#157526. 

 -- Dan Helfman <witten@debian.org>  Tue, 20 Aug 2002 18:11:01 -0700

libnet-tclink-perl (3.3.1-3) unstable; urgency=low

  * added Build-Depends for libssl-dev. closes: bug#148706

 -- Dan Helfman <witten@debian.org>  Mon,  3 Jun 2002 12:40:39 -0700

libnet-tclink-perl (3.3.1-2) unstable; urgency=low

  * added example code test.pl

 -- Dan Helfman <witten@debian.org>  Thu, 30 May 2002 14:54:23 -0700

libnet-tclink-perl (3.3.1-1) unstable; urgency=low

  * initial release. closes: bug#148525

 -- Dan Helfman <witten@debian.org>  Wed, 29 May 2002 21:43:42 -0700
