=== debian/control ===
Source: libnet-tclink-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libssl-dev,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-tclink-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-tclink-perl.git
Homepage: http://search.cpan.org/dist/Net-TCLink/

Package: libnet-tclink-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the TrustCommerce payment gateway
 Net::TCLink is a module that allows for fast, secure, reliable credit 
 card and check transactions via the TrustCommerce IP gateway. The 
 module consists of a single function call that accepts a hash that 
 describes the requested transaction and returns a map that describes the 
 result.
