=== debian/watch ===
version=3
# Replace X.X by X.X.0
opts="uversionmangle=s/^(\d+\.\d+)$/${1}\.0/" \
http://search.cpan.org/dist/Net_TCLink.pm/   .*/Net_TCLink.pm-?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
